/*standard tags*/
body {background-color:#0059C2;margin-left:0px;margin-top:0px;}
table {font-family:arial;font-size:12px;font-weight:normal;}
td{color:#000000;font-family:arial;font-size:12px;}
div.GlobalLegal,div.GlobalLegalIn {color:#000000;font-family:Arial;font-size:10px;margin-left:0px;margin-right:0px;}
a.GlobalLegal,a.GlobalLegalIn {color:#0059C2;font-family:Arial;font-size:10px;text-decoration:none;}
a {color:#0059c2;font-family:arial;font-size:11px;text-decoration:none;}
h1, h2, h3 {color:#0059c2;font-size:14px;font-weight:bold;}
/*poll*/
.pollTop{background-color:#AABAC5;color:#0059C2;font-family:Arial;font-size:12px;font-weight:bold;}
.pollTopTitle{background-color:#aabac5;margin-left:5px;}
.pollSide,.pollBottom{background-color:#AABAC5;}
.pollComp{background-color:#ffffff;}
.pollTitle{background-color:#0059C2;color:#FFFFFF;font-family:Arial;font-size:10px;}
.pollBody {background-color:#0059C2;color:#FFFFFF;font-family:Arial;font-size:12px;font-weight:bold;}
.pollResultsLink {color:#0059c2;font-family:arial;font-size:11px;text-decoration:none;}
/* E-Photo (Email a Photo to a friend) */
.ePhotoBorder {background-color:#000000;}
.ePhotoBox {background-color:#0059c2;}
.ePhotoLink {font-size:11px;color:#ffffff;text-decoration:none;font-family:arial;font-weight:bold;}
/*alsummary*/
div.aLSummary,div.aLSummarySubTS {color:#000000;font-family:arial;font-size:12px;margin-bottom:10px;}
div.aLWrapper {font-family:Arial;font-size:12px;margin-left:0px;margin-top:5px;}
div.aLLeadPhotoCaption,.aLLeadPhotoCaptionTS,div.aLLeadPhotoCredit,div.aLPhotoCaption,div.aLPhotoCredit,div.aLPhotoCreditViewIn {color:#000000;font-family:arial;font-size:10px;}
div.aLLeadSummary,.aLLeadSummaryTS {color:#000000;font-family:arial;font-size:12px;margin-bottom:5px;}
div.aLHeadline{color:#0059c2;font-family:arial;font-size:12px;font-weight:bold;margin-top:10px;text-decoration:underline}
a.aLLeadHeadline,div.aLLeadHeadline {color:#0059c2;font-size:12px;font-weight:bold;text-decoration:underline}
a.aLLeadSummary,a.aLSummary,a.aLSummarySubTS {color:#0059c2;font-family:arial;font-size:12px;text-decoration:underline;}
a.aLHeadline {color:#0059c2;font-family:arial;font-size:12px;font-weight:bold;text-decoration:underline;}
.aLHeadlineSubTS {color:#0059c2;font-family:arial;font-size:12px;font-weight:bold;text-decoration:none;}
.aLLeadHeadlineTS{font-size:18;font-family:Arial;font-weight:bold;color:#0059c2;}
.aLLeadHeadlineSubTS{color:#0059c2;font-size:12px;font-weight:bold;text-decoration:underline;}
/*articleDetail*/
td.cBCompRelatedLink {background-color:#0059c2;font-family:Arial;}
td.cBTopRelatedLink {background-color:#AABAC5;color:#0059c2;font-family:arial;font-size:12px;font-weight:bold;}
td.cBBottomRelatedLink,td.cBRuleRelatedLink,td.cBSideRelatedLink {background-color:#AABAC5;font-family:Arial;}
div.cBTitleRelatedLink {background-color:#AABAC5;color:#FFFFFF;font-family:arial;font-size:12px;font-weight:bold;margin-left:5px;}
div.rLLBody {margin-bottom:5px;margin-top:4px;}
div.aLPhotoCaptionViewIn {color:#000000;font-family:arial;font-size:10px;text-align:center;}
div.aLHeadlineViewIn {color:#0059c2;font-family:arial;font-size:14px;font-weight:bold;margin-bottom:3px;text-decoration:none;}
div.aLViewIn {font-family:Arial;}
a.aLHeadlineViewIn {color:#0059c2;font-family:arial;font-size:14px;font-weight:bold;margin-bottom:3px;text-decoration:none;}
a.aLMoreNewsLink,a.aLMoreNewsLinkViewIn {color:#0059C2;font-size:12px;text-decoration:underline;}
a.rLLA {color:#FFFFFF;font-family:Arial;font-size:12px;text-decoration:underline;}
/*stats*/
table.cBComp{background-color:#AABAC5;}
tr.gScGSectionColumnHeadings {background-color:#ffffff;color:#00ff00;font-family:Arial;font-size:12px;font-style:normal;font-weight:bold;}
tr.gSGSectionColumnHeadings {background-color:#ffffff;color:#00ff00;font-family:Arial;font-size:10px;font-style:normal;font-weight:bold;}
td.gSGSectionTitle {background-color:#000000;color:#ffffff;font-family:Arial;font-size:12px;font-style:normal;font-weight:bold;}
td.crtBoxTitleCSB {color:#000000;font-family:verdana;font-size:10px;font-weight:bold;text-transform:uppercase;}
td.gScGHeader {background-color:#000000;color:#ffffff;font-family:Arial;font-size:12px;font-style:normal;font-weight:normal;}
td.cBCompRosterSub {background-color:#ffffff;color:#000000;font-family:Arial;font-size:10px;font-weight:bold;}
td.tNBInsideNav {color:#000000;font-family:Arial;font-size:10px;}
td.tNBRule {background-color:#cccccc;color:#cc0000;font-family:Arial;font-size:12px;font-style:normal;font-weight:bold;text-decoration:none;}
td.gScGRowOdd {background-color:#cccccc;color:#000000;font-family:Arial;font-size:10px;font-style:normal;font-weight:normal;}
td.gScGRowEven{background-color:#ffffff;color:#000000;font-family:Arial;font-size:10px;font-style:normal;font-weight:normal;}
td.tNBRuleInsideNav {color:#000000;font-family:Arial;font-size:9px;font-style:normal;font-weight:normal;text-decoration:none;}
td.cBCompRoster {background-color:#ffffff;color:#0059C2;font-family:Arial;font-size:18px;font-weight:bold;}
td.cBTop{background-color:#AABAC5;color:#0059C2;font-family:Arial;font-size:12px;font-weight:bold;}
td.gScGSectionColumnHeadings {background-color:#ffffff;color:#000000;font-family:Arial;font-size:12px;font-style:normal;font-weight:bold;}
td.gSGRowEven {background-color:#ffffff;color:#000000;font-family:Arial;font-size:10px;font-style:normal;font-weight:normal;}
td.gSGRowOdd {background-color:#cccccc;color:#000000;font-family:Arial;font-size:10px;font-style:normal;font-weight:normal;}
td.gSGSectionColumnHeadings,td.gScGRowHeader {background-color:#cccccc;color:#000000;font-family:Arial;font-size:12px;font-style:normal;font-weight:bold;}
td.gSGRowHighlight {color:#000000;font-family:Arial;font-size:10px;font-style:normal;font-weight:normal;}
td.cBTopBlack {background-color:#000000;color:#ffffff;font-family:Arial;font-size:12px;font-weight:bold;}
td.cBSideBlack,td.cBBottomBlack {background-color:#000000;}
div.cBTitle {background-color:#aabac5;margin-left:5px;}
span.gScGNavRule {background-color:#ffffff;color:#0059c2;font-family:Arial;font-size:12px;}
a.gScGNavLink {background-color:#ffffff;color:#0059c3;font-family:Arial;font-size:12px;}
a.tNBLink {background-color:#cccccc;color:#000000;font-family:Arial;font-size:10px;font-style:normal;font-weight:bold;text-decoration:none;}
a.gSGLink,a.gSGPlayerLink,a.TeamPlayerMileStonesQueryPlayerLink {color:#0059c2;font-family:Arial;font-size:10px;font-style:normal;font-weight:normal;text-decoration:none;}
a.gScGNavBar {background-color:#ffffff;color:#cc0000;font-family:Arial;font-size:10px;font-style:normal;font-weight:bold;}
a.tNBLinkInsideNav {color:#0059c2;font-family:Arial;font-size:10px;font-style:normal;font-weight:normal;text-decoration:none;}
select.tNBLink {background-color:#ffffff;color:#000000;font-family:Arial;font-size:10px;font-style:normal;font-weight:bold;text-decoration:none;}
.printableStatLink{color:#ffffff;font-family:Arial;font-size:12px;font-weight:bold;margin-right:5px;text-decoration:underline}
/*csb*/
body.CSB {background-color:transparent;}
td.cBTopCSB {color:#0059C2;font-family:Arial;font-size:12px;font-weight:bold;}
td.crtBoxTextCSB,a.crtBoxTeamCSB {text-decoration:none;color:#000000;font-family:verdana;font-size:11px;}
div.crtBoxWrapperCSB,div.rLLBullet {margin:5px;}
div.cBTitleCSB {margin-left:5px;}
a.crtBoxTextCSB,a.crtBoxLinksCSB {color:#0059c2;font-family:verdana;font-size:10px;text-decoration:none;}
/*calendar*/
.date{font-family:arial;font-size:11px;color:#ffffff;font-weight:bold;margin:2px;}
.event,.eventH,.eventV{font-family:arial;font-size:11px;color:#000000;margin:2px;font-weight:bold}
.dateBG{background-color:#0059C2;width:50px;}
.eventBG,.eventBGH,.eventBGV{background-color:#AABAC5}
.outer{background-color:#ffffff}
/*survey*/
td.surveyHeader{background-color:#0059c2;color:#FFFFFF;font-family:arial;font-size:13px;font-weight:bold;margin-left:5px;}
/*team styles*/
.leftNavSpacer{background-color:#0059C2}
.leftNav{background-color:#000000;margin:2px;}
.leftNavLink{font-family:arial;font-size:11px;color:#ffffff;text-decoration:none;}
.leftNavLink:hover{color:#0059C2}
.cbTopHP{background-color:#0059C2;color:#ffffff;font-family:Arial;font-size:12px;font-weight:bold;}
.cBTitleHP{background-color:#0059C2;margin-left:5px;text-transform:uppercase;}
.rightBleed{font-family:arial;font-size:11px;color:#ffffff;font-weight:bold;margin:2px;}

